body{
    width: 100%;
    height: auto;
}

.price-heading{
    font-family: "Inter Tight", system-ui, sans-serif;
    font-weight: 700;
    font-size: clamp(26px, 10vw, 70px);
    display: grid;
    grid-template-columns: 2fr 1fr;
    align-items: end;
    margin: 30px 0px;
    gap: 50px;
    text-align: center;
    margin-inline: 0;
}

.price-ja{
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(24px, 2.5vw, 40px);
    white-space: nowrap;
    margin-bottom: 20px;
    margin-inline: 0;
}

.ww-head{
    height: 100svh;
    width: 100%;
    inset: 0;
}

body > main > section > div > header > div{
  inset: 0;
  margin:auto;
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60%;
}
.price-lead-text{
  font-size: clamp(16px, 2.0vw, 32px);
  line-height: 3.8rem;

}

.price-pannel{
  height: 80vw;
  display: grid;
  grid-template-rows: auto 1fr;
  gap: 4rem;
  padding: 10%;
}

.ww-price-h3{
  font-size: clamp(20px, 4.0vw, 48px);
}

.ww-price-text{
  font-size: clamp(16px, 2.0vw, 32px);
  padding: 0 15%;
  line-height: 3.0rem;
}

.ww-price-note{
  margin-top: 100px;
}

.line{
  width: 600px;
}


.ww-prose{
  max-width: 1200px;
  line-height: 1.9;
  font-size: 18px;
  margin-inline: auto;
}

.ww-price-h3{
  margin: 0px 30px;
  font-size: clamp(24px, 2.5vw, 40px);
  font-weight: 500;
}

.ww-note{
  opacity: .7;
  font-size: 16px;
}

.price-pannel-title{
  border-left: solid 15px #2B2B2B;
  margin-top: 0;
}

.price-pannel-title p{
  margin-top: 0;
}

.ww-cta-line{
    height: 70svh;
    margin:auto;
    width: 80%;
    display: grid;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.ww-cta-copy{
  font-size: clamp(16px, 2.3vw, 32px);
    margin-top: 0;
}

.cta-catch{
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: flex-start;
}

@media (max-width: 767px) {
.price-heading{
  text-align: center;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr;
  font-size: clamp(32px, 14vw, 56px);
  gap: 0;
}

.price-lead-text{
  line-height: 3.2rem;
}
 
.price-pannel.production{
  height: 800px;
}

.price-pannel.support{
  height:600px;
}

.cta-catch{
    display: flex;
    flex-direction: column;
    gap: 100px;
    align-items: center;
    justify-content: center;
}

}